<?php

require_once(dirname(__FILE__) . '/protected/extensions/yii-environment/Environment.php');
$env = new Environment('TEST');
 
defined('YII_DEBUG') or define('YII_DEBUG', $env->yiiDebug);
defined('YII_TRACE_LEVEL') or define('YII_TRACE_LEVEL', $env->yiiTraceLevel);

require_once($env->yiiPath);
$env->runYiiStatics();
Yii::createWebApplication($env->configWeb)->run();
